Subject: RE: Scenarios documents: IPv4 vs IPv6 material? [Re: Some ISP Scenarios Comments]

From: "Bound, Jim" <[email-masked]>
Date: Mon, 10 Mar 2003 07:53:32 -0500

I agree with Pekka.  Can we be sure we are all in synch.  In the Ent
Scenarios the M value variables were not to depict solutions but present
a set of means that would be open to the users building Ent networks.

Most members of the Ent team are working on Enterprise transitions now
and the M variables are definitely part of the considersations.

/jim

> -----Original Message-----
> From: Pekka Savola [mailto:[email-masked]] 
> Sent: Monday, March 10, 2003 2:03 AM
> To: Bob Fink
> Cc: [email-masked]; Margaret Wasserman; Jun-ichiro itojun 
> Hagino; Mikael Lind
> Subject: Scenarios documents: IPv4 vs IPv6 material? [Re: 
> Some ISP Scenarios Comments]
> 
> 
> Hi,
> 
> On Sun, 9 Mar 2003, Bob Fink wrote:
> > At 06:23 PM 3/9/2003 +0200, Pekka Savola wrote:
> > >Hi,
> > >
> > >I quickly re-read the ISP scenarios document, the previous 
> version, 
> > >-04. I think most comments are probably applicable, as changes 
> > >happened mainly to the ISP section.
> > >
> > >In my opinion, the document is about ready to be accepted 
> as a w.g. 
> > >item.
> > 
> > I have not yet read the -05 version, but the -04 version 
> just outlines 
> > the
> > IPv4 architecture of various ISP environments without 
> giving any ipv6 
> > transition scenarioz that are to be attempted/analyzed, 
> i.e., no IPv6 
> > context was given in the -04 version. 
> 
> There seems to be some confusion (see my comments on 
> Enterprise Scenarios 
> and Jim's reply) about what exactly the contents of 
> "Enterprise scenarios" 
> should be.  At least on my part..
> 
> I was thinking that an "ideal" scenarios document would 
> describe the scenarios with _IPv4_ (or with a 
> protocol-agnostic way) with as much detail as possible, which 
> would enable the _Solutions_ document to expand from there 
> painlessly, to IPv6 situations, mechanisms and solutions.
> 
> Of course, some text on IPv6 to scope the work better (non-solutions
> centric) might also be OK, but not too much. (3gpp-cases is a 
> good example here, but may be difficult to compare against as 
> it's quite restricted.)
> 
> Perhaps this is something that is is needed to reach common 
> understanding on?  It should make writing the drafts easier too :-)
> 
> -- 
> Pekka Savola                 "You each name yourselves king, yet the
> Netcore Oy                    kingdom bleeds."
> Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
> 
> 
> 
> 
>